Kerbal Space Program - Bug #18301

Woomerang Launchpad Ladder
03/31/2018 02:06 PM - klesh

Status: Closed Start date: 03/31/2018
Severity: Low % Done: 100%
Assignee:

Category: Buildings

Target version: 1.4.3

Version: 1.4.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Making History

Description

There is a problem with the ladder at the Woomerang launch pad. It has no collider (you can walk right through it) and it is not

climbable.

The spawnable launchpads from MH do not have this issue, as their ladder does have a collider and is climbable.

Here you can see | have spawned a 2nd lanchpad at Woomerang and am able to interact with the ladder as expected (you see the
[F]: Grab prompt). You can also see when | walk up to the standard Woomerang launchpad, interaction is impossible and there is no

prompt.
History

#2 - 04/02/2018 12:20 PM - bewing
- Status changed from New to Investigating

- % Done changed from 0 to 20

#3 - 04/03/2018 10:58 AM - Squelch
- Status changed from Investigating to Being Worked On
- % Done changed from 20 to 30

#4 - 04/26/2018 11:33 PM - Squelch
- Status changed from Being Worked On to Ready to Test
- Target version set to 1.4.3

- % Done changed from 30 to 80

The colliders on the mobile and static launch pads have been adjusted.

#5 - 04/30/2018 03:02 PM - klesh
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

Checked this out, looks fixed to me. Thank you.

#6 - 10/15/2018 06:25 PM - joshua.collins

- Status changed from Resolved to Closed
